//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace MSPEntities
{
    using System;
    using System.Collections.Generic;
    
    public partial class Document
    {
        public long Id { get; set; }
        public long CourseId { get; set; }
        public string Name { get; set; }
        public string FileName { get; set; }
    
        public virtual Cours Cours { get; set; }
    }
}
